body {
	display: flex;
	flex-direction: column;
	background-color: white;
	color: black;
	margin: 0;
	min-height: 100vh;
}

header {
	display: block;
	margin: 0 auto;
	padding: 2vh 1em;
	max-width: 1000px;
	width: 100%;
}

main {
	display: block;
	margin: 0 auto;
	padding: 0 1em;
	max-width: 1000px;
	width: 100%;
}

footer {
	display: block;
	margin: 0 auto;
	padding: 2vh 1em 0 1em;
	max-width: 1000px;
	width: 100%;
}

.election-list {
	border-collapse: collapse;
}

.election-list TD, .election-list TH {
	border: 1px solid #666666;
	padding: 0.3ex 1ex;
}

.vote {
	border-collapse: collapse;
}

.vote TD, .vote TH {
	border: 1px solid #666666;
	padding: 0.3ex 1ex;
}

.ballots {
	border-collapse: collapse;
	margin-bottom: 2ex;
}

.ballots TD, .ballots TH {
	border: 1px solid #666666;
	padding: 0.3ex 1ex;
}

.ballots TD:nth-child(1), .ballots TD:nth-child(2) {
	font-family: monospace;
}

.ballots TD:nth-child(n+3) {
	text-align: center;
}

.ballots TH:nth-child(n+3) {
	writing-mode: vertical-rl;
	transform: rotate(180deg);
}

.matrix {
	border-collapse: collapse;
	margin-top: 2vh;
	margin-bottom: 3vh;
}

.matrix TR:first-child TH {
	writing-mode: vertical-rl;
	transform: rotate(180deg);
	padding-top: 0.4em;
}

.matrix TR:nth-child(n+2) TH {
	padding-right: 0.4em;
}

.matrix TD {
	border: 1px solid #666666;
	text-align: center;
}

.matrix TD.b {
	background-color: red;
}
